1
I Use This!
Activity Not Available
Analyzed 7 months ago. based on code collected over 1 year ago.

Project Summary

A Perl extension to act on upper scopes.

Tags

context continuation escape local localize perl returns scope stack

In a Nutshell, Scope::Upper...

Artistic License/GPL
Permitted

Commercial Use

Modify

Distribute

Forbidden

Hold Liable

Use Trademarks

Required

State Changes

These details are provided for information only. No information here is legal advice and should not be used as such.

Project Security

Vulnerabilities per Version ( last 10 releases )

There are no reported vulnerabilities

Project Vulnerability Report

Security Confidence Index

Poor security track-record
Favorable security track-record

Vulnerability Exposure Index

Many reported vulnerabilities
Few reported vulnerabilities

Did You Know...

  • ...
    use of OSS increased in 65% of companies in 2016
  • ...
    you can embed statistics from Open Hub on your site
  • ...
    65% of companies leverage OSS to speed application development in 2016
  • ...
    data presented on the Open Hub is available through our API
About Project Security

Languages

Languages?height=75&width=75
Perl
72%
C
28%

30 Day Summary

Sep 22 2018 — Oct 22 2018

12 Month Summary

Oct 22 2017 — Oct 22 2018

Ratings

1 user rates this project:
5.0
 
5.0/5.0
Click to add your rating
   Spinner
Review this Project!